{
  "main": "index.html",
  "name": "Sage Fusion",
  "description": "Sage Fusion",
  "version": "1.0",
  "keywords": [ "node-webkit" ],
  "window": {
    "title": "Sage Fusion",
    "icon": "link.png",
    "toolbar": false,
    "frame": true,
    "fullscreen": true,
    "width": 960,
    "height": 640,
    "position": "center",
    "min_width": 480,
    "min_height": 320
  },
  "webkit": {
    "plugin": false
  },
  "dom_storage_quota": 10
}
